.galeria .loading{
	background-image:url("../../img/site/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

.foto_container{
    height: 99.5%;
    position: relative;
    text-align: center;
    width: 99.5%;
	white-space: nowrap;
}

.foto_container .helper{
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.foto_container .foto{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}

.foto_container .aviso_click_galeria{
	background-color: rgba(0, 0, 0, 0.5);
    border: 0 none;
    border-radius: 0 5px 0 0;
    bottom: 0;
    color: white;
    font-family: arial;
    font-size: 10pt;
    height: 12pt;
    left: 0;
    margin: 0;
    padding: 2px;
    position: absolute;
    width: auto;
}

.galeria .thumb{
    border: 2px solid rgba(255, 255, 255, 0.9);
    cursor: pointer;
    display: block;
    float: left;
    margin: 0 4px;
}

.galeria .texto{
	text-align:center;
	position: absolute;
	top: 320px;
	width: 100%;
	font-size: 10pt;
	height: 30pt;
}

.galeria .controls{
    height: 100%;
    left: 24px;
    margin: 0 auto;
    position: absolute;
    top: 8px;
    width: 100%;
}

.galeria .thumbnails{
    float: left;
    height: 100%;
    overflow: hidden;
    width: 300px;
}

.galeria .thumbnail_scroller{
	float: left;
    margin-right: -30000px;
}

.galeria .foto{
    max-height: 220px;
	cursor: pointer;
}

.galeria{
    /* background: rgba(255, 255, 255, 0.3);*/
    /* border-radius: 10px; */

	height: 100%;
    position: relative;
    width: 100%;
}

.galeria .anterior, .galeria .siguiente{
    cursor: pointer;
    float: left;
    margin-bottom: 0;
    margin-top: 7px;
}
